:root {
--FqFMozFJEcSd: #E41E26;
--TRvpaHUrEeYo: #110303;
--HhmnSTwkRfJZ: #ffc107;
--ZFUgfFiKfaTL: #2770B4;
--FjlQLHBZBrhJ: #e8e7e7;
--JXiNXpUERpJl: #000;
--FROmifBuiHOs: rgba(250, 220, 220, 0.5);
--ACvTUBGZSSVP: #e94770;
--UWbLhhnluHBD: #b60000;
--IVOLlqtlSRAH: #fff;
--WJgIzAparCbN: #110303;
--vvfjIxtWLnAR: #ebeaea;
--bMLZymrchUIF: #fff;
--tcXwlfBOMHsU: #dad4d4;
--ooNTPXPbvdRv: #000000;
--EKJnYxaMagTn: #4316ff;
--XJefbmKtVJTI: #250c89;
--ivmcnkDOwDFT: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--IVOLlqtlSRAH);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WJgIzAparCbN);
color: var(--IVOLlqtlSRAH);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.NdACDwuFoQdr {
background-color: var(--WJgIzAparCbN);
padding: 10px 0;
display: flex;
}

.cGzDNfNcahby {
gap: 30px;
display: flex;
align-items: center;
}

.jiJFMasEiSez {
display: flex;
align-items: center;
}

.sgzwIykEpLvc {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.sgzwIykEpLvc a,
.RlcZcsIEjxJi {
cursor: pointer;
pointer-events: auto;
}

.sgzwIykEpLvc img {
width: 70px;
border-radius: 16px;
}

.scixpsjZvLJO {
font-size: 20px;
font-weight: bold;
color: var(--bMLZymrchUIF);
white-space: nowrap;
}
.xIGDinbNBhnq .scixpsjZvLJO{
white-space: normal;
}
.RMyQFfxKTdlT {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.YMsylaYnDXCw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.nfzsCJkgAbcG {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.konldbMoiFBQ {
position: relative;
}

.konldbMoiFBQ a {
color: var(--IVOLlqtlSRAH);
}

.konldbMoiFBQ.active a {
color: var(--ZFUgfFiKfaTL);
font-weight: bold;
}

.jjEWjnmRseFi {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.jjEWjnmRseFi a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.jjEWjnmRseFi a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.jjEWjnmRseFi a:nth-child(2):hover {
background: #1f7d04;
}

.PMocdpkFyeGg {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.fpjbodebUVbY {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--WJgIzAparCbN);
border: 1px solid var(--bMLZymrchUIF);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.konldbMoiFBQ:hover > .fpjbodebUVbY {
display: block;
}

.fSCWlMmqwxTP {
margin: 0;
}

.xAAYcBsoFcbS {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xAAYcBsoFcbS:hover {
background: rgba(0,0,0,0.05);
}

.lWZiHmjpoCtt,
.cGzDNfNcahby,
.dQATmLZblvUV{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.lWZiHmjpoCtt {
background-color: var(--WJgIzAparCbN);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.zViGsQSgjQIy {
background-color: var(--WJgIzAparCbN);
padding: 0 15px;
}

.yEYrqHTdfxni {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UdXrOUZUyJNe > .scixpsjZvLJO {
display: none;
}

.rBTjLmtWpNSt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.uLTXnvOEVASZ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.rBTjLmtWpNSt img {
border-radius: 22px;
height: auto;
display: block;
}

.oCYaWIKAaNok {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--IVOLlqtlSRAH);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.oCYaWIKAaNok a:hover {
color: var(--IVOLlqtlSRAH);
}

.VwNjXKfUHNTb{
background-color: var(--FqFMozFJEcSd);
color: var(--IVOLlqtlSRAH);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.VwNjXKfUHNTb:hover {
background-color: var(--UWbLhhnluHBD);
}

.qEVEiYuQYTcE {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.qEVEiYuQYTcE span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.qEVEiYuQYTcE p {
color: var(--IVOLlqtlSRAH);
font-size: 34px;
text-align: start;
}

.fIxVoLzXWrMA {
border-radius:6px;
overflow: hidden;
}

.twykgvLtKYon {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--UWbLhhnluHBD);
color: var(--IVOLlqtlSRAH);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.tXdAGtRNAWOZ {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.nIzVOzoklLwS {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.IcFbcTmtXMjA {
transition: filter 0.3s ease, transform 0.3s ease;
}

.IcFbcTmtXMjA:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.hAxFfhCrYsVU {
margin-top: 40px;
}

.JyDAcRVKcynZ {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.tCYsGCjzgKbg {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--IVOLlqtlSRAH);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.tCYsGCjzgKbg:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --IVOLlqtlSRAH;
}

.tCYsGCjzgKbg:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.tCYsGCjzgKbg a {
color: --IVOLlqtlSRAH;
}

.wuqhcXTidcAM {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.JmNTTxracbGp {
background-color: var(--FqFMozFJEcSd);
color: var(--IVOLlqtlSRAH);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.JmNTTxracbGp:hover {
background-color: var(--UWbLhhnluHBD);
}

.GUmXHCBucWYH {
color: var(--IVOLlqtlSRAH);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.dQATmLZblvUV {
background-color: var(--WJgIzAparCbN);
color: var(--IVOLlqtlSRAH);
padding: 30px 0;
}

.OQrswbzfHZOD {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.uYAOoRmtyoYL {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.NqwNaFNdbpsA {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.NqwNaFNdbpsA .qSuQpHwabWSU:first-child:first-child {
width: 48px;
}

.pHwhgCngogPy {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.SqhfDOnXiSTK {
display: flex;
}

.tqmISMlzaJis {
position: relative;
display: inline-block;
}

.VQarvAbLZptU {
background: var(--WJgIzAparCbN);
color: var(--bMLZymrchUIF);
font-weight: 600;
border: 2px solid var(--bMLZymrchUIF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.RikARelJyxtA {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .VQarvAbLZptU .RikARelJyxtA {
transform: rotate(180deg);
}

.rQLeawxtTsPu {
display: none;
position: absolute;
min-width: 145px;
background: var(--IVOLlqtlSRAH);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--HhmnSTwkRfJZ);
z-index: 99;
padding: 6px 0;
}

.bzAztmOAgaOt {
left: 0;
bottom: 110%;
}

.qioswJBsLpEq {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .rQLeawxtTsPu {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rQLeawxtTsPu .XiOhDzbfKKJa {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JXiNXpUERpJl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.rQLeawxtTsPu .XiOhDzbfKKJa:hover {
background: var(--UWbLhhnluHBD);
color: var(--HhmnSTwkRfJZ);
}

.rQLeawxtTsPu .XiOhDzbfKKJa.is-active {
color: var(--HhmnSTwkRfJZ);
font-weight: 600;
background: var(--UWbLhhnluHBD);
border-radius: 8px;
}

.aJtdzaimOmEk ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.aJtdzaimOmEk {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.aJtdzaimOmEk ul li a:hover {
color: var(--XJefbmKtVJTI);
}

.ADAWkHIoXaen {
padding-top: 28px;
text-align: center;
}

.YeeQYRdJGNYl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--FqFMozFJEcSd);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.YeeQYRdJGNYl:hover {
opacity: 1;
}

.YeeQYRdJGNYl::after,
.YeeQYRdJGNYl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--IVOLlqtlSRAH);
}

.YeeQYRdJGNYl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.YeeQYRdJGNYl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.fzpSjVYErigs__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.fzpSjVYErigs__btn {
background-color: var(--FqFMozFJEcSd);
color: var(--IVOLlqtlSRAH);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.fzpSjVYErigs__btn:hover {
background-color: var(--UWbLhhnluHBD);
color: var(--IVOLlqtlSRAH);
}

.fzpSjVYErigs__text {
font-weight: 400;
}

.fzpSjVYErigs__text a {
font-weight: 400;
}

/*casinos-list*/
.xIGDinbNBhnq {
margin-top: 30px;
background-color: var(--ZFUgfFiKfaTL);
width: 100%;
border: 1px solid var(--ivmcnkDOwDFT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BBzRLVhTHYdL {
display: flex;
justify-content: space-between;
align-items: center;
}

.GUnSvEaBnCRx {
display: flex;
align-items: center;
}

.GUnSvEaBnCRx:nth-child(1) {
width: 30%;
}

.GUnSvEaBnCRx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ivmcnkDOwDFT);
border-left: 1px solid var(--ivmcnkDOwDFT);
height: 100px;
}

.GUnSvEaBnCRx:nth-child(3) {
width: 20%;
justify-content: center;
}
.GUnSvEaBnCRx strong{
font-size: 18px;
}

.PpjyYNGtZHYE {
width: 150px;
}

.PpjyYNGtZHYE img{
border-radius: 16px;
}

.veXHrJPUdbbp {
margin-left: 24px;
}

.yScYBeonlWmj {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ivmcnkDOwDFT);
border-radius: 15px;
width: 130px;
}

.uhXQgGVCLSnS {
color: var(--HhmnSTwkRfJZ);
font-size: 24px;
}

.NtZuBbvgDlRW {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--FqFMozFJEcSd);
color: var(--IVOLlqtlSRAH);
transition: background-color 0.7s ease;
}

.NtZuBbvgDlRW:hover {
background-color: var(--UWbLhhnluHBD);
color: var(--IVOLlqtlSRAH);
}

table {
width: 100%;
border: 1px solid var(--TRvpaHUrEeYo);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--bMLZymrchUIF);
color: var(--TRvpaHUrEeYo);
max-width: 100%;
}


td {
border: 1px solid var(--TRvpaHUrEeYo);
border-radius: 6px;
padding: 10px;
color: var(--TRvpaHUrEeYo);
white-space: normal;
}

table thead {
background-color: var(--IVOLlqtlSRAH);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--TRvpaHUrEeYo);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--TRvpaHUrEeYo);
background-color: var(--bMLZymrchUIF);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--TRvpaHUrEeYo);
}
.kRaKIGtECKIw {
border-radius: 20px;
}

.kRaKIGtECKIw, .kRaKIGtECKIw table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.kRaKIGtECKIw, .kRaKIGtECKIw table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.kRaKIGtECKIw table {
width: max-content;
width: 100%;
}

.CFcRxOJHacLA-item {
background-color: var(--TRvpaHUrEeYo);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ivmcnkDOwDFT);
color: var(--IVOLlqtlSRAH);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.CFcRxOJHacLA h3 {
font-size: 20px;

}
.oxXZyVtuPQuw {
text-align: left;
}

.CFcRxOJHacLA-item:last-child {
margin-bottom: 0;
}

.CFcRxOJHacLA-item h3 {
margin: 10px 0;
}

.wTXXujKohONu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vWIOdEJrhpqs {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xzAvYKeNbUMD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.curBzNOqtHKe {
display: flex;
align-items: center;
}

.MCrsesWgfOlX {
color: var(--IVOLlqtlSRAH);
text-decoration: none;
transition: color .2s;
}

.MCrsesWgfOlX:hover {
text-decoration: underline;
color: var(--UWbLhhnluHBD);
}

.MCrsesWgfOlX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BMceUQQzrZbd {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.nfzsCJkgAbcG {
flex-direction: column;
gap: 20px;
}

.cGzDNfNcahby {
padding: 0 15px;
flex-wrap: wrap;
}

.RMyQFfxKTdlT {
display: block;
color: var(--IVOLlqtlSRAH);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.jjEWjnmRseFi {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.sgzwIykEpLvc {
width: auto;
}

.sgzwIykEpLvc img {
width: 50px;
margin-left: 0;
}

.JyDAcRVKcynZ {
flex-direction: column;
align-items: center;
}
/* Footer */
.OQrswbzfHZOD {
flex-direction: column;
}

.aJtdzaimOmEk ul {
flex-direction: column;
gap: 20px;
}
.kRaKIGtECKIw table {
width: max-content;
width: 100%;
}
.GUnSvEaBnCRx:nth-child(1),
.GUnSvEaBnCRx:nth-child(2),
.GUnSvEaBnCRx:nth-child(3){
width: 33%;
}

.beYPnJiMrtqI{
text-align: center;
padding: 0 10px;
}
.veXHrJPUdbbp {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.jjEWjnmRseFi {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--WJgIzAparCbN);
border-top: 1px solid var(--ivmcnkDOwDFT);
}

.jjEWjnmRseFi a:first-child {
border: 1px solid #fff;
}

.jjEWjnmRseFi a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.sgzwIykEpLvc > .scixpsjZvLJO {
display: none;
}

.UdXrOUZUyJNe > .scixpsjZvLJO {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.oCYaWIKAaNok {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.VwNjXKfUHNTb {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.tXdAGtRNAWOZ {
grid-template-columns: repeat(2, 1fr);
}

.dQATmLZblvUV{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.NqwNaFNdbpsA {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.oCYaWIKAaNok {
font-size: 20px;
width: 100%;
}

.VwNjXKfUHNTb {
font-size: 20px;
}
.IcFbcTmtXMjA {
max-width: 250px;
}

.nIzVOzoklLwS{
flex-wrap:wrap;
}

.GUmXHCBucWYH {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.BBzRLVhTHYdL{
flex-wrap: wrap;
}
.GUnSvEaBnCRx:nth-child(1){
width: 100%;
justify-content: center;
}
.GUnSvEaBnCRx:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GUnSvEaBnCRx:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.JmNTTxracbGp{
max-width: 280px;
}
.YeeQYRdJGNYl {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.YeeQYRdJGNYl::after,
.YeeQYRdJGNYl::before {
width: 14px;
}

.GUnSvEaBnCRx:nth-child(1) {
flex-direction: column;
}
.GUnSvEaBnCRx:nth-child(2),
.GUnSvEaBnCRx:nth-child(3) {
width: 100%;
}
.veXHrJPUdbbp {
margin-left: 0px;
}

.NtZuBbvgDlRW{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.PpjyYNGtZHYE {
width: 100px;
}
.beYPnJiMrtqI{
font-size: 14px;
}
}


/*popup*/
.QlLxjBXlRyws {
background: var(--ZFUgfFiKfaTL);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QlLxjBXlRyws__info {
display: flex;
}
.QlLxjBXlRyws__box {
margin-left: 15px;
}
.QlLxjBXlRyws__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QlLxjBXlRyws__title {
font-size: 24px;
font-weight: 600;
}
.QlLxjBXlRyws__sub-title {
margin-top: 10px;
color: var(--JXiNXpUERpJl);
}
.QlLxjBXlRyws__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--FqFMozFJEcSd);
color: var(--IVOLlqtlSRAH);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--IVOLlqtlSRAH);
}
.QlLxjBXlRyws__btn:hover{
background: var(--UWbLhhnluHBD);
transition: all 0.7s ease-in-out;
color: var(--IVOLlqtlSRAH);
}
.QlLxjBXlRyws__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QlLxjBXlRyws__close-wrap {
position: relative;
}
.QlLxjBXlRyws__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QlLxjBXlRyws__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QlLxjBXlRyws__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--vvfjIxtWLnAR);
}

@media(max-width: 576px){
.QlLxjBXlRyws{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.QlLxjBXlRyws__img {
width: 70px;
}
.QlLxjBXlRyws__sub-title {
margin-right: 15px;
}
.QlLxjBXlRyws__btn{
width: 220px;
}
}
@media(max-width: 480px){

.QlLxjBXlRyws__info {
display: flex;
flex-direction: column;
align-items: center;
}
.QlLxjBXlRyws__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.QlLxjBXlRyws__sub-title {
margin-right: 0;
text-align: center;
}
.QlLxjBXlRyws__box {
margin-left: 0;
}
}
